Activity log for bug #229884

Date Who What changed Old value New value Message
2008-05-13 10:18:43 minty bug added bug
2008-05-13 13:45:15 Evan ubiquity: importance Undecided Wishlist
2008-06-13 16:28:53 Evan ubiquity: status New Confirmed
2008-07-26 21:32:22 Colin Watson title Ubiquity Time Zone Default Selection use geoip for default location
2008-07-26 21:32:37 Colin Watson ubiquity: status Confirmed Triaged
2010-01-25 15:53:13 Launchpad Janitor branch linked lp:~ubuntu-core-dev/tzsetup/ubuntu
2010-01-25 15:56:10 Evan bug task added tzsetup (Ubuntu)
2010-01-25 16:00:15 Launchpad Janitor tzsetup (Ubuntu): status New Fix Released
2010-01-25 16:02:15 Evan tzsetup (Ubuntu): status Fix Released Fix Committed
2010-01-25 16:04:37 Evan ubiquity (Ubuntu): status Triaged Fix Committed
2010-01-25 16:04:59 Evan tzsetup (Ubuntu): status Fix Committed Fix Released
2010-01-25 16:07:15 Launchpad Janitor branch linked lp:ubiquity
2010-01-25 16:14:18 Launchpad Janitor branch linked lp:ubuntu/tzsetup
2010-02-01 06:00:08 Launchpad Janitor ubiquity (Ubuntu): status Fix Committed Fix Released
2010-02-22 10:41:25 Launchpad Janitor branch linked lp:ubuntu/ubiquity
2015-05-28 06:12:21 Launchpad Janitor branch linked lp:ubuntu/tzsetup